.Input__searchBox {
    height: 3.9rem;
    font-size: 1rem;
}
.Icon__icon {
    top: -.1133333333em;
    width: 1.6rem;
    height: 1.6rem;
    fill: currentColor;
  	color: orange;	
}
.SearchContainer__searchBoxIcon {
    top: 1.1rem;
    right: 0.625rem;
    bottom: 0;
}


.ListHeader__header2 {
    font-size: 1.1875rem;
    font-weight: 700;
    margin: 0;
    color: #037048;
}

.Header__homeContent.Header__homeNavbarFixed .Header__navbar {
    background-color: #ffffff;
}
